#menu {width:946px;height:45px;padding-left:50px;margin:0 auto; background: url(../img/bg_menu.png) no-repeat 0 0}

ul#nav {
margin:0;
padding:0;
list-style:none;
position:relative;
}

ul#nav A {
display:block;
border-right: solid #787878 1px;
height:27px;
color:#000;
padding:11px 15px 0 15px;
font-size:13px;
text-decoration:none;
text-transform:uppercase
}

ul#nav A.last {border-right:none}

ul#nav A:hover, ul#nav LI A.active {
display:block;
border-right: solid #787878 1px;
background: url(../img/a_topmenu_on.gif) repeat 0 0;
height:27px;
color:#fff;
padding:11px 15px 0 15px;
font-size:13px;
text-decoration:none;
text-transform:uppercase
}

ul#nav li {
float:left;
position:relative;
}

ul#nav ul {
position:absolute;
list-style:none;
display:none;
width:250px;
top:37px;
left:-1px;
margin:0;
padding:0;
border:solid #787775 1px;
}

ul#nav li ul li {float:left}

ul#nav li ul A {
padding:9px 10px 0 19px;width:221px;height:23px;display:block;color:#2d2d2d;
font-size:13px;text-transform:uppercase;
background: url(../img/top_submenu.gif) no-repeat 0 0
}

ul#nav li ul A:hover, ul#nav li ul A.active  {
padding:9px 10px 0 19px;width:221px;height:23px;display:block;color:#9d1007;
font-size:13px;text-transform:uppercase;
background: url(../img/top_submenu_on.gif) no-repeat 0 0
}

ul#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:12em;
margin:0px 0 0 10px;
}

ul#nav li:hover ul ul, ul#nav li:hover ul ul ul, ul#nav li:hover ul ul ul ul{
display:none;
}

ul#nav li:hover ul, ul#nav li li:hover ul, ul#nav li li li:hover ul, ul#nav li li li li:hover ul{
display:block;
}

/* footer menu */
#footer UL {
margin:0;
padding:0;
list-style:none;
position:relative;
}

#footer UL LI {float:right;margin-left:20px}
#footer UL LI A {color:#333;text-decoration:none}
#footer UL LI A:hover, #footer UL LI A.active {color:#333;text-decoration:underline}